body{
 margin-top:0;
}


#bg_no_repeat_y {
	background-repeat: repeat-x;
}

/* Links */
a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-decoration: underline;
}



#a_blue:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343767;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0px;
}
#a_blue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343767;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0px;
}
#a_blue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0px;
}
#a_blue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
	font-weight: bold;
	letter-spacing: 0px;
}


#a_s:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
#a_s:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;

}
#a_s:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;

}
#a_s:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}


#a_white:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#a_white:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#a_white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
#a_white:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

/* End Links */
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.norepeat{
	background-repeat: no-repeat;
	background-position: right;
}
.l_r_v_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF0000;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #999999;
}
.header_H {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
#header_W {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

#header_G {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FCFF00;
	text-decoration: none;
}

#header_D {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	
	list-style: none;
	float: left;
	font: bold 12px arial
}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 2px 4px;
	
	color: #FFF;
	text-align: center;
	text-decoration: none
}

#sddm li a:hover
{	

}

#sddm div
{	position: absolute;
	z-index:0;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #333333;
	float:inherit;
	
	}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #CCCCCC;
		color: #666666;
		font: bold 12px arial
	}

	#sddm div a:hover
	{	background: #FFFFFF;
		color: #000000}
.img_b {
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #F6F6F6;
	border-bottom-color: #F6F6F6;
}

#a_n:link{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#a_n:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;

}
#a_n:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	font-weight: normal;

}
#a_n:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;

}


#a_m:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
#a_m:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;

}
#a_m:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;

}
#a_m:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;

}
.sl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;	
}
.sl a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.sl a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}